# eric3.Wizards.FontDialogWizard.FontDialogWizardForm

### Classes

FontDialogWizardForm |

### Functions

None

## FontDialogWizardForm

### Derived from

QDialog

### Methods

FontDialogWizardForm |
__tr |
handleSelectFont |
handleVar |
languageChange |
testDlg |

### FontDialogWizardForm (Constructor)

FontDialogWizardForm(parent = None, name = None, modal = 0, fl = 0)

### FontDialogWizardForm.__tr

__tr(s, c = None)

### FontDialogWizardForm.handleSelectFont

handleSelectFont()

### FontDialogWizardForm.handleVar

handleVar(a0)

### FontDialogWizardForm.languageChange

languageChange()

### FontDialogWizardForm.testDlg

testDlg()
Up